Bug 1081420 - Missing fields in snmp notifications
Summary: Missing fields in snmp notifications
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-notification-service
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Mooli Tayer
QA Contact: Petr Beňas
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4snapshot2
TreeView+ depends on / blocked
 
Reported: 2014-03-27 09:35 UTC by Mooli Tayer
Modified: 2016-02-10 19:19 UTC (History)
8 users (show)

Fixed In Version: av6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 26152 None None None Never
oVirt gerrit 26217 None None None Never

Description Mooli Tayer 2014-03-27 09:35:13 UTC
Description of problem:
The following fields are missing:
1. event names as they are appear in AuditLogType so users can handle use them in filters.

2. all available values from AuditLoggableBase should be appended as well.

Comment 2 Petr Beňas 2014-04-08 13:49:21 UTC
Verified in av6. The event name as well as new additional information like, Cluster, template or VM name fields were added.

Comment 3 Itamar Heim 2014-06-12 14:11:29 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.